SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000341SiT!setup/configpublic2008-12-17 17:172009-02-27 16:28
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.45Fixed in Version3.45 
Summary0000341: Register globals error should be fatal
DescriptionApplication Error [256]
Error: php.ini MUST have register_globals set to off, there are potential security risks involved with leaving it as it is! in /home/t60/public_html/sit/includes/functions.inc.php @ line 11058
Steps To ReproduceIf you leave register globals ON and run sit you get a stern warning at the top of the screen, but sit still carries on. We should make sure SiT exits and dies in this case.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-12-17 17:17 ivan New Issue
2008-12-17 17:17 ivan Status new => assigned
2008-12-17 17:17 ivan Assigned To => ivan
2008-12-19 11:16 ivan Status assigned => resolved
2008-12-19 11:16 ivan Resolution open => fixed
2008-12-19 11:16 ivan Fixed in Version => 3.45
2009-02-27 16:28 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker